main {
  margin-top: 11vh;
  height: 60vh;
  width: 100%;

  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;

  .bg-img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;

    img {
      position: absolute;
      width: 130px;
      padding-bottom: 20px;
      border: 2px solid var(--l);
      height: 150px;
      object-fit: cover;
      object-position: center;
      background-color: aliceblue;

      &:nth-child(1) {
        right: 0;
        top: -2rem;
        rotate: 15deg;
      }

      &:nth-child(2) {
        right: -2rem;
        rotate: -12deg;
        bottom: -1rem;
      }
    }
  }
}